» Ubuntu » Pakiety » precise (12.04LTS) » debug » python-gpgme-dbg
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: pygpgme  ]

Pakiet: python-gpgme-dbg (0.2-1) [universe]

Odnośniki dla python-gpgme-dbg

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego pygpgme:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Miguel Di Ciurcio Filho
  • Jonathan Wiltshire

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

python wrapper for the GPGME library (debug extension)

Inne pakiety związane z python-gpgme-dbg

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libgpgme11 (>= 1.2.0)
    GPGME - GnuPG Made Easy
  • dep: python-gpgme (= 0.2-1)
    python wrapper for the GPGME library
  • rec: python-dbg
    debug build of the Python Interpreter (version 2.7)

Pobieranie python-gpgme-dbg

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 134,6 KiB498,0 KiB [lista plików]
i386 127,4 KiB430,0 KiB [lista plików]